Ns_ConnCopy(3)

NAME
Ns_ConnCopyToChannel, Ns_ConnCopyToDString, Ns_ConnCopyToFd, Ns_ConnCopyToFile - library procedures

SYNOPSIS
#include "ns.h"

Ns_ConnCopyToChannel(arg, arg)

Ns_ConnCopyToDString(arg, arg)

Ns_ConnCopyToFd(arg, arg)

Ns_ConnCopyToFile(arg, arg)

DESCRIPTION

These functions ...

SEE ALSO
nsd(1), info(n)

KEYWORDS